/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 135.00pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/mobile_pps002002.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 136.50pt;
	width           : 240.00pt;
	height          : 178.50pt;
	}
div#e12             { /* Picklepay */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	position        : absolute;
	left            :  22.50pt;
	top             :  10.50pt;
	width           : 195.75pt;
	height          :  21.00pt;
	}
a#a12               { /* Picklepay */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	}
div#e11             { /* Memberships */
	font            : bold 14pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	position        : absolute;
	left            :  22.50pt;
	top             :  34.50pt;
	width           : 135.00pt;
	height          :  37.50pt;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 136.50pt;
	width           : 195.00pt;
	height          : 174.00pt;
	}
div#e9              { /* Cashless Society */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	position        : absolute;
	left            :  22.50pt;
	top             :  59.25pt;
	width           : 195.75pt;
	height          :  17.25pt;
	}
a#a9                { /* Cashless Society */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	}
div#e8              { /* Talent Acqusition */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	position        : absolute;
	left            :  22.50pt;
	top             :  83.25pt;
	width           : 195.75pt;
	height          :  17.25pt;
	}
a#a8                { /* Talent Acqusition */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	}
span#e7             { /* images/mobile_pps002001.... */
	background      : transparent url(images/mobile_pps002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 147.75pt;
	top             :   9.00pt;
	width           :  84.75pt;
	height          : 119.25pt;
	}
div#e6              { /* Merchant Membership  */
	position        : absolute;
	left            :  18.00pt;
	top             : 144.75pt;
	width           : 189.00pt;
	height          :  34.50pt;
	}
div#e5              { /* User Membership */
	position        : absolute;
	left            :  21.00pt;
	top             : 222.75pt;
	width           : 105.75pt;
	height          :  28.50pt;
	}
div#e4              { /* Features and benefits fr... */
	position        : absolute;
	left            :  27.00pt;
	top             : 163.50pt;
	width           : 138.00pt;
	height          :  10.50pt;
	}
div#e3              { /* Features and benefits fr... */
	position        : absolute;
	left            :  27.75pt;
	top             : 240.75pt;
	width           : 138.75pt;
	height          :  10.50pt;
	}
div#e2              { /* Membership & Donation */
	position        : absolute;
	left            :  28.50pt;
	top             : 180.75pt;
	width           :  89.25pt;
	height          :  13.50pt;
	}
div#e1              { /* Membership & Donation */
	position        : absolute;
	left            :  27.75pt;
	top             : 257.25pt;
	width           :  89.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 240.00pt;
	height          : 315.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #141b23;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
